---
layout: markdown_page
title: Organizational Chart
page_class: org-structure
extra_css:
  - "org-chart.css"
extra_js:
  - bundles/org-chart.js
---

-# THE CONTENT FOR THIS PAGE IS IN https://gitlab.com/gitlab-com/www-gitlab-com/blob/master/data/team.yml

:markdown

  The organization chart below reflects the reporting relations.
  You can see more information about team members and who reports to whom on the [team page](/company/team/) and our [team structure](/company/team/structure) page.
  Our open vacancies are at our [jobs page](/jobs/).

  [Loading...](){:.js-toggle-expand-collapse .btn .btn-xs .btn-purple}

.org-chart-container
  .tree
    %ul
      - team_data_tree.each do |member|
        %li
          = partial "team_member", locals: {member: member}